---
format_version: "1.0"
person:
        names:
            - 'Albert Einstein'
            - 'Einsteinium'
        # BEGIN OPTIONAL person elements
        agencies:
            - "Princeton Institute for Advanced Studies"
        emails:
            - "albert.einstein@advanced.princeton.edu"
        phones:
            - "+1 609-867-5309"
        # END OPTIONAL person elements
# BEGIN OPTIONAL top-level elements
revision:
    authors:
        - {$ref: "persons/EXAMPLE.person.yaml"} # Reference to a file,
                                                 # or fields of a person element
    date: "2024-09-30" # yyyy-mm-dd
notes: 
   - ""
# END OPTIONAL top-level elements
